<html>
    <head>
        <title>my biodata</title>
        <link rel="stylesheet" href="./mystyle.css">
    </head>
    <body>
        <h1>I am Chandu Gandam from warangal</h1>
        <h2>I have completed my undergradution in Vasavi college of engineering hyderbad in the stream of ECE</h2>
        <h1>I have worked in Deloitte as an analyst in the field of Enterprise software resource plaining, we work on a software called workday</h1>
        <p>I have learnt c++ java html css javascript python in my undergraduation</p>
        <p class="eupro">i have done few projects which are malaria detection using deep neural networks and mobile control robot</p>
        <p>Coming to curricular activities i have participated in Acumen which is the techinal fest of vasavi</p>
        <h3>And my extra curricular activities are i have participated in few singing competition and won few prizes</h3>
        <p id="cubro">My hobbies are watching movies and listening songs and driving car</p>
        <p></p>
    </body>
</html>